html, body {
  font-family: 'Lato', Arial, Helvetica, sans-serif;
  font-size: 14px;
  color: #fff;
}
body {
  padding: 0px;
  margin: 0px;
}
/* -------- HEADER -------- */
#header_container {
	float: left;
	width: 100%;
	height: 160px;
	background-image: url("../images/headerbg.jpg");
	background-position: top left;
	background-repeat: repeat-x;
	border-bottom:1px solid #878787;
	
}
	#header_positioner {
		margin: 0 auto;
		width: 960px;
		
	}
		#header {
			height:137px;
		}
			#header_logo {
				width:400px;
				margin-top:35px;
				float:left;
			}
			#header_logo_edge {
				width:260px;
				margin-top:35px;
				float:left;
				margin-left:40px;
			}	
			#header_contact{
				float: left;
				margin-top:59px;
				width: 255px;
				text-align: right;
			}				
			#header_contact h1, #header_contact h2, #header_contact h3{				
				background: url("../images/icon-tel.png") no-repeat;
				background-position:85px 10px;
				line-height:30px;
				font:30px "Lato";
				margin-bottom:0px;
				text-shadow: 1px 1px 2px rgba(150, 150, 150, 1);
				color:#333;	
			}	
			#header_contact p {
				margin-top:0px;
			}
			#header_contact p a{
				color:#1d1d1d;
				text-decoration:none;
				font:13px "Lato";
				font-weight:700;
			}
			#header_contact p a:hover{
				color:#dd2020;				
			}	
			
	/* -------- MENU -------- */
	#menu-wrap {
		float: left;
		width: 960px;
		height: 46px;
		background: url("../images/menubg.jpg") repeat-x;
		position:relative;	
		z-index:10 !important;	
	}
	
	
		#menu {
			width:580px;	
			float:left;				
		}
		#menu .nav {
			float: left;
			position: relative;
			padding: 0px;
			margin: 0px;			
		}		
		#menu .nav ul {
			margin-top:20px;
			position:absolute;
			top: -9999px;
			left: 0px;
			padding: 0px;
			margin: 0px;			
		}		
		#menu .nav li {
			float: left;		
			position: relative;		
			list-style-type: none;
		}
		#menu .nav li:hover,
		#menu .nav li.nav-selected {
		}
		#menu .nav li a {
			display: block;
			color: #fff;
			font:13px "Lato";
			text-transform:uppercase;
			padding:0 15px;
			font-weight: 700;
			line-height: 45px;
			text-decoration: none;
			border-right:1px solid #b71515;
			border-left:1px solid #df3d3d;
		}
		#menu .nav li a:hover,
		#menu .nav li a.nav-selected {
			background: url("../images/menubg-active.jpg") repeat-x;   
		}		
		/* Second Level */
		#menu .nav li ul {
			margin-top:14px;
		}
		/* Third level */
		#menu .nav li ul li ul {
			margin-left:200px;
			position:absolute;
			margin-top:-28px;
			z-index:10;
		}
		#menu .nav li ul li a {
			float: left;
			display: block;
			width: 168px;
			color: #fff;
			padding:10px 20px;
			font:13px "Lato";	
			font-weight: 400;
			text-decoration: none;
			background:#f43333;
			border-bottom:1px solid #b71515;
			border-top:1px solid #fc5757;
			text-transform:none;
		}
		#menu .nav li ul li a:hover,
		#menu .nav li ul li a.nav-selected {
			background:#fb4848;
		}
		#menu .nav :hover ul,
		#menu .nav :hover ul :hover ul,
		#menu .nav :hover ul :hover ul :hover ul {top:31px;}
		#menu .nav :hover ul ul,
		#menu .nav :hover ul :hover ul ul {top:-9999px;}
		
		#top-search {
			width:160px;
			float:left;
			margin-top:11px;
		}
		#top-search #search-text {
			border:none;
			font:11px "Lato";
			font-style:italic;
			padding-left:5px;
			padding-bottom:2px;
			background:#eee;			
			background: url("../images/search-inputbg.jpg") repeat-x;			
		}
		#top-search #search-text:focus {
			background:#fff;
		}
		#top-search #search-button {
			background: url("../images/icon-search.png") no-repeat;
			background-position:0 4px;
			border:none;
			text-indent:-9999px;
			cursor:pointer;
			height:20px;
			width:15px;
			margin-left:5px;
		}
		#top-search #search-button:hover {
			opacity:0.8;
		}		
		#shopping-cart {
			float:left;
			width:205px;
		}	
		
		
/* -------- MAIN CONTENT  -------- */		
		
#content_container {
	float: left;
	width: 100%;
	min-height: 175px;
	background: url("../images/bg.jpg") no-repeat center center fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
	#content_positioner {
		margin: 0 auto;
		width: 1000px;
	}
  #content_bg {
    float: left;
    width: 1000px;
  	background-image: url("../images/mainbg.jpg");
	  background-position: top left;
  }
		#content {
			float: left;
			width: 960px;
			padding: 25px 20px 40px 20px;
		}
		#banner{
			float: left;
			width: 960px;
			margin-top:-3px;
  		}
/* -------- FOOTER -------- */
#footer_container {
	float: left;
	width: 100%;
	border:1px solid;
	height:280px;
	background-image: url("../images/footer-bg.jpg");
}
	#footer_positioner {
		margin: 0 auto;
		width: 960px;
		background-image: url("../images/footer-globe.png");		
		background-position: top center;
		background-repeat: no-repeat;
	}
		#footer {
			float: left;
			width: 960px;
			padding: 30px 0px 30px 0px;
			border-bottom: solid 1px #565656;
			font:13px "Lato";
			color: #242424;
		}
			#footer_images {
				float:left;
				width:213px;
				margin-top:20px;				
			}
			
				#footer_logo {
					border-bottom:1px solid #bababa;
					height:40px;					
				}
				#footer_cards {
					border-top:1px solid #f4f4f4;
					height:80px;
				}
					#footer_cards p {
						color:#242424;
						width:100%;
						padding-bottom:10px;
						text-align:center;
						border-bottom:1px solid #ccc;
					}
			
			#footer_text {
				float: left;
				width: 320px;				
				margin-left:80px;
			}			
			#footer_contact {
				float: left;
				width: 210px;
				margin-left:80px;
			}
			#footer_legal {
				float: left;
				width: 960px;
				padding: 15px 0;;
				border-top: solid 1px #aaa;
				font:11px "Lato" !important;
				color: #000;				
				text-align: center;
			}
			#footer_legal a {
				color: #000;
				text-decoration: none;
			}
			#footer_legal a:hover {
				color: #333;
			}

div.formBlockSurveyCell.question  label[for="ccmCaptchaCode"] {display:none; visibility:hidden; height:0;visibility:0;}
div.formBlockSurveyCell.answer: {color:#000;}